﻿@model iamusic.Dominio.Agenda

@{
    ViewBag.Title = "Excluir";
}

<h2>Excluir</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Agenda</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.idBanda)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.idBanda)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.idGenero)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.idGenero)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.idEstabelecimento)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.idEstabelecimento)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Excluir" class="btn btn-primary" /> |
            @Html.ActionLink("Voltar", "Agenda")
        </div>
    }
</div>
